<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css">
  
  <title>Portfólio do Richard</title>
</head>
    <body>
        <section class="section">
            <div class="container">
                <div class="columns is-centered">
                    <div class="column is-half has-text-centered">
                        <figure class="image is-128x128 is-inline-block">
                            <img src="images/richard-macbook.png"  alt="Richard MacBook">
                        </figure>
                        <h1 class="title">Richard R Manzke</h1>
                        <div>Full-Stack .NET Developer</div>
                        <br/>
                        <div>
                        <figure class="image is-32x32 is-inline-block">
                            <a href="https://www.linkedin.com/in/richardmanzke/">
                                <img src="images/linkedin.png"  alt="linkedin">
                            </a>
                        </figure>
                        <figure class="image is-32x32 is-inline-block">
                            <a href="https://github.com/mzke">
                                <img src="images/github.png"  alt="github">
                            </a>
                        </figure>
                    </div>
                    </div>
                </div>
            </div>
        </section>
        
    </body>
</html>
